### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10 documentation »
- The IPython API »

# external.simplegeneric

## Module: `external.simplegeneric`

## Functions

`IPython.external.simplegeneric.``generic`(func)
  Create a simple generic function

`IPython.external.simplegeneric.``test_suite`()

### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10 documentation »
- The IPython API »